package com.usky.common.core.exception;

import com.netflix.hystrix.exception.HystrixBadRequestException;

public class FeignBadRequestException extends HystrixBadRequestException {
    private int code;

    public FeignBadRequestException(int code, String message){
        super(message);
        this.code = code;
    }
    public int getCode(){
        return code;
    }
}
